@charset "utf-8";
/* CSS Document */

/*************************/
/**共通部分はdefault_css**/
/***こちらはスマホ用です**/
/*************************/

@media screen and (max-width:690px) { 

/*************************/
/***** salonlist_css *****/
/*************************/

/*coupon.htmlもほぼ同じのため流用*/

#goran_prg{
	width: 100%;
	text-align: center;
	margin: 3% 0;
	font-size: 14px;
}



/*上の青いボタン*/

.salonlist_btn_waku{
	overflow: hidden;
	padding-left: 3%
}

.salonlist_btn_box{
	float: left;
	width: 46%;
	margin-right: 3%;
	margin-top: 3%;
}

.salonlist_btn_box02{
	float: left;
	width: 46%;
	margin-right: 3%;
	margin-top: 3%;
}
.carstock_waku{
	overflow: hidden;
	padding-left: 3%
}

.carstock_box{
	float: left;
	width: 46%;
	margin-right: 3%;
	margin-top: 3%;
}

.carstock_box02{
	float: left;
	width: 46%;
	margin-right: 3%;
	margin-top: 3%;
}



/*内容部分*/

.salonlist_bar_area{
	display: none;
}

.smp_salonlist_bar_area{
	width: 100%;
	margin: 8% 0 0;
}


.salonlist_wakuwaku{
	width: 98%;
	overflow: hidden;
	margin: 3% auto;
}


.salonlist_boxbox{
	width: 98%;
	margin: 3% auto 12%;
	border: solid 1px #88805B;
}

.soldlist_boxbox{
	width: 98%;
	margin: 3% auto 12%;
	border: solid 1px #88805B;
}

.smp_salonphoto_box{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

/*.smp_saloninfo_box{
	width: 80%;
	float: left;
}*/

.salonlist_prg02{
	width: 90%;
	margin: 10px auto;
}




.carstock_wakuwaku{
	width: 98%;
	overflow: hidden;
	margin: 3% auto;
}


.carstock_boxbox{
	width: 98%;
	margin: 3% auto 12%;
	border: solid 1px #88805B;
}

.carstock_boxbox{
	width: 98%;
	margin: 3% auto 12%;
	border: solid 1px #88805B;
}

.smp_carstock_box{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

/*.smp_saloninfo_box{
	width: 80%;
	float: left;
}*/

.carstock_prg02{
	width: 90%;
	margin: 10px auto;
}




.salonlist_purple_waku02{
	width: 90%;
	overflow: hidden;
	margin: 4% auto 2%;
}


.salonlist_purple_left02{
	width: 48%;
	float: left;
	background-color: #990060;
	margin-right: 4%;
	text-align: center;
	padding: 10px 0;
	font-size: 15px;
}

.salonlist_purple_left02 a{
	color: #fff;
}

.salonlist_purple_right02{
	width: 48%;
	float: left;
	background-color: #990060;
	
	text-align: center;
	padding: 10px 0;
	font-size: 15px;
}

.salonlist_purple_right02 a{
	color: #fff;
}

.salonlist_green_waku{
	width: 100%;
	overflow: hidden;
	margin: 2% 0;
	padding-left: 2%;
}


.salonlist_green_box{
	float: left;
	width: 31%;
	background-color: #473a2f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right: 1%;
	color: #fff;
	text-align: center;
	padding: 10px 0;
}

.salonlist_green_box a{
	color: #fff;
}

/*coupon.htmlもほぼ同じのため流用*/


/*150514_yuki*/

.salon_list_blog{
	width: 96%;
	background-color: #473a2f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	margin: 2% auto;
	padding: 10px 0;
}

.salon_list_blog a{
	color: #fff;
}





/*************************/
/****** ranking_css ******/
/*************************/

.ranking_btn_waku{
	width: 92%;
	margin: 6% auto 3%;
	overflow: hidden;
	padding-left: 3%;
}


.ranking_btn_box{
	width: 46%;
	margin-right: 4%;
	margin-bottom: 3%;
	float: left;
}

.ranking_btn_box02{
	width: 46%;
	float: left;
	margin-bottom: 3%;
	margin-right: 4%;
}


.ranking_oowaku{
	width: 100%;
	overflow: hidden;
}

.ranking_waku{
	width: 100%;
	float: left;
	margin-bottom: 15%;
	overflow: hidden;
}

.ranking_box{
	width: 100%;
	overflow: hidden;
}

.smp_rank_no1{
	width: 40%;
	margin: 7% auto 3%;
}

.smp_no1_photo{
	float: left;
	width: 48%;
	margin-right: 2%;
}

.smp_no1_name_yaku{
	width: 47%;
	float: left;
}

.ranking_tenmei{
	width: 100%;
	margin: 2% 0;
	text-align: center;
	color: #fff;
	font-size: 22px;
	background-color: #87805b;
	padding: 3% 0;
}

.name_staff_dai{
	font-size: 20px;
}

.ranking_staff_btn{
	margin: 3% 0;
	width: 47%;
	float: left;
}


/*20150128 yuki*/

.back_number_waku{
	width: 80%;
	margin: 20px auto;
	line-height: 150%;
	font-size: 14px;
}

.back_blue{
	color: #03F;
	text-decoration: underline;
}



/*************************/
/******* style_css *******/
/*************************/

.style_btn_setsumei{
	width: 100%;
	text-align: center;
	margin: 20px 0;
	font-size: 14px;
}

.style_btn_waku{
	display: none;
}

.style_btn_box{
	display: none;
}

.style_syashin_waku{
	display: none;
}

.style_syashin_waku li{
	display: none;
}




.smp_style_btn_waku{
	width: 100%;
	overflow: hidden;
}

.smp_style_btn_box{
	width: 18%;
	margin-right: 2%;
	float: left;
}

.smp_style_syashin_waku{
	width: 94%;
	margin: 5% auto;
	overflow: hidden;
}

.smp_style_syashin_waku li{
	width: 31%;
	margin-right: 1%;
	margin-bottom: 2%;
	float: left;
}



/*hair_phpのcss*/

.back_to_gallery{
	width: 100%;
	text-align: center;
	margin: 5% 0;
	font-size: 16px;
}

.hair_oowaku{
	width: 96%;
	margin: 5% auto 0;
	overflow: hidden;
}

.hair_left_waku{
	width: 100%;
}

.hair_right_waku{
	width: 100%;
}

.this_hair_name{
	width: 100%;
	font-size: 20px;
	padding: 2% 0;
	margin: 3% 0;
	font-weight: bolder;
	text-align: center;
}

.coment_and_tantou{
	width: 96%;
	padding: 3% 0 2%;
	background-color: #f2e5d7;
	color: #000;
	margin: 6% auto 2%;
	font-weight: normal;
}

.coment_prg{
	width: 94%;
	margin: 2% auto;
	color: #000;
	line-height: 140%;
	
}

.k_right_btn_blue{
	width: 94%;
	margin: 8% auto 2%;
}

.k_syousai_three{
	width: 32%;
	float: left;
	margin-right: 2%;
}

.k_syousai_three_end{
	width: 32%;
	float: right;
}

.tantou_sty_waku{
	width: 100%;
	overflow: hidden;
	margin-top: 15px;
}

.tantou_sty_name{
	width: 100%;
	color: #000;
	margin-bottom: 8px;
}

.name_sty_big{
	font-size: 20px;
	font-weight: bolder;
}

.tantou_sty_left{
	width: 48%;
	float: left;
	margin-right: 1%;
}

.tantou_sty_right{
	width: 50%;
	float: left;
}

.back_to_gallery02{
	width: 100%;
	text-align: center;
	margin: 12% 0 14%;
	font-size: 16px;
}







/*************************/
/****** recruit_css ******/
/*************************/

.recruit_subtitle{
	display: none;
}


.smp_recruit_subtitle{
	width: 98%;
	margin: 3% auto;
}




.daihyou_aisatsu_waku{
	width: 100%;
	overflow: hidden;
	margin: 2% 0 7%;
}

.daihyou_aisatsu_left{
	width: 98%;
	float: left;
	overflow: hidden;
	padding-left: 2%;
}

.daihyou_aisatsu_left img{
	width: 23%;
	margin-right: 2%;
	margin-bottom: 2%;
	float: left;
}


.daihyou_aisatsu_ue{
	width: 90%;
	margin: 10px auto;
	text-align: center;
}


.daihyou_aisatsu_ue p{
	line-height: 150%;
}

.daihyou_aisatsu_right{
	width: 100%;
}


.daihyou_aisatsu_right p{
	width: 96%;
	margin: 5% auto;
	line-height: 140%;
}

.daihyou_namename{
	display: none;
}

.smp_daihyou_namename{
	width: 100%;
	text-align: center;
	font-size: 16px;
	margin-bottom: 8%;
}

.smp_dainame_owner{
	font-size: 25px;
}



	

.shien_seido_oowaku{
	width: 100%;
	overflow: hidden;
	margin: 3% auto;
}

.shien_seido_box{
	width: 96%;
	margin: 8% auto;
	background-color: #fff;
	border: solid 1px #473a2f;
}

.shien_seido_box02{
	width: 96%;
	margin: 8% auto;
	background-color: #fff;
	border: solid 1px #473a2f;
}

.shien_seido_prg{
	width: 96%;
	margin: 5px auto;
	line-height: 150%;
}

.shien_murasaki{
	color: #9c0060;
}




.recruit_photo_waku{
	width: 97%;
	padding-left: 3%;
	overflow: hidden;
	margin: 5% 0 0 0;
}
	
.recruit_photo_waku img{
	float: left;
	width: 23%;
	margin-right: 2%;
	margin-bottom: 2%;
}

.kyujin_is_here{
	display: none;
}

.smp_kyujin_is_here{
	width: 92%;
	margin: 12% auto;
}








.seityou_system_oowaku{
	display: none;
}




.smp_seityou_system_oowaku{
	width: 100%;
	overflow: hidden;
}

.smp_seityou_system_waku{
	width: 100%;
	overflow: hidden;
	margin-bottom: 5%;
}


.smp_seityou_system_box_a1{
	width: 100%;
	overflow: hidden;
}

.smp_step_image{
	width: 60%;
	float: left;
}



.smp_seityou_system_box_a2{
	width: 100%;
	overflow: hidden;
}

.smp_seityou_system_box_a3{
	width: 100%;
	overflow: hidden;
}

.smp_seityou_system_box_a4{
	width: 100%;
	overflow: hidden;
}

.smp_seityou_system_box_a5{
	width: 100%;
	overflow: hidden;
}

.smp_seityou_system_box_a6{
	width: 100%;
	overflow: hidden;
}

.smp_a_box_in_kikan{
	float: left;
	width: 35%;
	padding: 10% 0 10% 3%;
}

.smp_seityou_system_box_b{
	float: left;
	width: 40%;
	margin-left: 8%;
	margin-right: 1%;
}

.smp_seityou_system_box_c{
	width: 50%;
	float: left;
}

.smp_seityou_system_box_c2{
	width: 50%;
	float: left;
}

.smp_seityou_bar_brown{
	margin: 1% auto;
	width: 90%;
	background-color: #473a2f;
	padding: 2% 0 2% 2%;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
}


.smp_seityou_info{
	width: 92%;
	margin: 0 auto;
	font-size: 14px;
}

.smp_two_yazirushi01{
	width: 86%;
	margin: 5% auto;
	background-color: #d8ced4;
	text-align: left;
	padding: 3%;
}


.smp_two_yazirushi02{
	width: 100%;
	margin: 0 auto 5%;
}



.smp_seityou_system_box_a71{
	background: url(../image/recruit/step007_1_trans.png) no-repeat;
	width: 260px;
	height: 193px;
	float: left;
	position: relative;
}

.smp_seityou_system_box_a72{
	background: url(../image/recruit/step007_2_trans.jpg) no-repeat;
	width: 260px;
	height: 193px;
	float: left;
	position: relative;
}




/*youkou_css*/

.youkou_midashi{
	display: none;
}

.smp_youkou_midashi{
	width: 100%;
	text-align: center;
}


.youkou_wrap{
	display: none;
}


.smp_youkou_wrap{
	width: 100%;
}






.youkou_oowaku01{
	width: 100%;
	overflow: hidden;
	margin: 5% 0;
}


.youkou_left01{
	width: 100%;
	text-align: center;
}

.youkou_right01{
	width: 96%;
	margin: 2% auto;
}


.for_sty_and_care{
	font-size: 24px;
	font-weight: bolder;
}



.gaiyou_nezumi_back{
	background-color: #e7e5e5;
	padding: 10px 0;
	text-align: center;
	width: 20%;
}

.gaiyou_shiro_back{
	background-color: #fff;
	padding: 10px 0 10px 5%;
	text-align: left;
	width: 75%;
}

.gaiyou_link_blue{
	color: #00F;
	text-decoration: underline;
}


.back_to_recruitpage{
	width: 80%;
	margin: 10% auto;
}

/*150427_youkou_form_css*/

.mail_nezumi_back{
	background: #efefef;
	width: 62px;
	text-align: left;
	color: #695539;
	padding: 3px;
	line-height: 24px;
	font-size: 14px;
}

.mail_shiro_back{
	background: #fff;
	width: 240px;
	padding: 2px;
	line-height: 24px;
	font-size: 14px;
}

.mail_table{
	background: #929286;
	margin: 2% auto;
	width: 310px;
}

.mail_st{
	width: 90%;
	margin: 6% auto 2%;
}

.soushin{
	width: 215px;
	margin: 0 auto 6%;
}


/*************************/
/****** kitsuke_css ******/
/*************************/

.kitsuke_waku{
	width: 94%;
	margin: 6% auto 10%;
	overflow: hidden;
}


.kitsuke_waku02{
	width: 94%;
	margin: 20px auto 80px;
	overflow: hidden;
}

.kitsuke_left01{
	width: 100%;
}

.goren_waku_kitsuke{
	width: 70%;
	margin: 0 auto;
}

.goyoyaku_prg{
	width: 100%;
	margin: 30px 0;
	text-align: center;
	line-height: 150%;
}


.kitsuke_right01{
	width: 50%;
	margin: 3% auto;
}



.kitsuke_left02{
	width: 90%;
	margin: 3% auto;
}

.kitsuke_right02{
	width: 90%;
	margin: 3% auto;
}


.kitsuke_kakaku{
	width: 100%;
	text-align: center;
	margin: 3% 0;
	font-size: 27px;
	font-weight: normal;
}

.kitsuke_plan_info{
	width: 100%;
	text-align: center;
	margin: 2% 0;
}

.kitsuke_plan_info02{
	width: 100%;
	text-align: center;
	margin: 2% 0;
}

.kitsuke_plan_yoyaku{
	width: 70%;
	margin: 5px auto;
}

.kitsuke_photo_hidari{
	width: 48%;
	height: auto;
	display: block;
	border: none;
	margin-right: 3%;
	float: left;
}

.kitsuke_photo_migi{
	width: 48%;
	height: auto;
	display: block;
	border: none;
	float: left;
}



.smp_sand_kitsuke{
	width: 100%;
	overflow: hidden;
}

.kitsuke_right03{
	display: none;
}

.smp_kitsuke_right03{
	width: 45%;
	float: left;
	margin-right: 3%;
}

.smp_shin_nihon_info{
	width: 50%;
	text-align: center;
	float: left;
	padding: 30% 0 0;
}


.smp_kitsuke_brown_table_waku{
	width: 98%;
	margin: 5% auto 2%;
	border: solid 1px #473a2f;
}

.kitsuke_brown_table_waku{
	display: none;
}


.smp_kitsuke_brown_table_waku02{
	width: 98%;
	margin: 5% auto 2%;
	border: solid 1px #473a2f;
}

.kitsuke_brown_table_waku02{
	display: none;
}

.kitsuke_brown_table_left{
	width: 100%;
	text-align: center;
	padding: 5% 0;
	background-color: #473a2f;
	color: #fff;
}

.kitsuke_brown_table_right{
	width: 100%;
	text-align: center;
	background-color: #fff;
	position: relative;
	padding: 10% 0;
}


.kitsuke_brown_btn01{
	width: 30%;
	margin: 2% auto;
}

.kitsuke_brown_btn02{
	width: 30%;
	margin: 2% auto;
}

.kitsuke_brown_btn03{
	width: 30%;
	margin: 2% auto;
}



/*着付けネイル*/

.kitsuke_nail_left{
	width: 98%;
	margin: 3% auto;
}

.kitsuke_nail_right{
	width: 98%;
	padding-left: 2%;
	overflow: hidden;
}

.kitsuke_nail_right img{
	width: 47%;
	height: auto;
	display: block;
	border: none;
	margin-right: 2%;
	float: left;
}



/*着付けメニュー*/

.kitsuke_menu_kakaku{
	width: 96%;
	margin: 3% auto;
}


.kitsuke_menu_listall{
	width: 98%;
	margin: 0 auto;
}


.kitsuke_menu_listall li{
	position: relative;
	width: 100%;
	padding: 3% 0;
}

.kitsuke_menu_nedan_abs{
	position: absolute;
	top: 8%;
	right: 2%;
}


.kitsuke_yellow_waku{
	width: 94%;
	margin: 10% auto;
	overflow: hidden;
	border: solid 1px #9a989d;
	background-color: #ffffe7;
	padding: 2% 0;
}

.kitsuke_yellow_left{
	width: 100%;
	margin: 5% 0 0;
	line-height: 180%;
}

.kitsuke_yellow_right{
	width: 100%;
	margin: 0 0 5%;
	line-height: 180%;
}


/*150206_yuki*/

.kitsuke_glad_waku{
	width: 90%;
	border: solid 1px #473a2f;
	margin: 5% auto 2%;
}

.glad_left{
	width: 100%;
}


.glad_right{
	width: 100%;
	padding-top: 3%;
}

.smp_glad_mozi{
	width: 90%;
	margin: 0 auto
}

.glad_info{
	text-align: center;
	line-height: 130%;
}

.glad_big_yen{
	font-size: 27px;
	padding: 15px 0;
	text-align: center;
}

.glad_yoyaku{
	width: 60%;
	margin: 3% auto 15%;
}





/*タブ用　消さない*/


#tabwrap {
	overflow: hidden;
	width: 100%;
	min-height: 300px;
	margin: 0 auto;
	background:url(../image/salon/tab_line.png) left 63px no-repeat;
}
#tabs { overflow: hidden; }
#tabs li { list-style: none; }
#tabs li a {
	float: left;
	margin-right:5px;
	display: block;
	text-align: center;
	padding-top:22px;
	color: #000;
	width: 71px;
	height: 38px;
	background-color:#E8DED6;
	text-decoration: none;
	border-right: 3px solid #748CA4;
	border-left: 3px solid #748CA4;
	border-top: 3px solid #748CA4;
}

.wasou_nail_tab a{
	float: left;
	margin-right:5px;
	display: block;
	text-align: center;
	padding-top:10px;
	color: #000;
	width: 71px;
	height: 38px;
	background-color:#E8DED6;
	text-decoration: none;
	border-right: 3px solid #748CA4;
	border-left: 3px solid #748CA4;
	border-top: 3px solid #748CA4;
}
	

#tabs li a:hover { background: #C0BCA9; }

#tabs li.current a {
	background:#FFF;
	height:41px;
	color: #000;
}

#content {
	/*border:3px #748CA4 solid;*/
	border-top: none;
	background:#FFF;
}

#content > div {
	clear: both;
	padding: 20px;
	line-height: 19px;
	color: #666;
	display: none;
}

#content .current { display: block; }
#content #tabs-1.first { display: block; }


.sp_sc_none { display:none; }




}
